.tab-control-container {
  -webkit-font-smoothing: antialiased;
  background-color: $white;
  display: flex;
  flex-flow: row nowrap;
  margin: auto -10% 10px;
  min-height: 45px;
  padding: 0 10%;
  width: 120%;
}

.tab {
  align-items: center;
  display: flex;
  flex-flow: column wrap;
  flex-grow: 1;
  font-family: 'DIN Pro', $body-font-family;
  height: 50px;
  justify-content: center;
  line-height: 1.2;
  margin: auto;
  padding: 5px auto 12px;
  text-align: center;
  width: auto;

  &.active {
    margin: auto;
    text-align: center;

    .tab-count {
      color: $very-dark-gray;
    }

    &::after {
      background-color: $primary-color;
      border-radius: 3px;
      content: '';
      height: 6px;
      position: absolute;
      transform: translateY(25px);
      width: 6px;
    }
  }

  &:not(:first-of-type) {
    border-left: 2px solid $lightest-gray;
  }
}

.tab-count {
  @include font-size(18);
  color: $medium-gray-2;
  display: block;
  font-weight: bold;
  padding: 0;
}

.tab-title {
  @include font-size(10);
  color: $medium-gray-2;
  display: block;
  padding: 0;
  text-transform: uppercase;
}
